
artifact.register_entity("ccolor_swapper_display", {
    initial_properties = {
        visual = "mesh",
        mesh = "artifact_color_swapper.gltf",
        textures = {"artifact_color_swapper_gold.png"}
    }
})

artifact.register_node("color_swapper", {
    on_construct = function(pos)
        
    end,
})
